<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<title>Bootstrap Components</title>

	</head>

	<body class="row Justify-content-center mt-3 pb-5 mb-5 bg-dark text-white w-50 mx-auto">
		<div class="col-12 col-md-8 col-xl-4">
			<h3 class="text-center">Contact Me</h3>
			<form class="bg-primary p-3 mt-2 mx-aut0">
			  <div class="form-group text-center">
			    <label for="Name">Name</label>
			    <input type="text" class="form-control" id="Name" placeholder="Your Name">
			  </div>
			  <div class="form-group text-center">
			    <label for="Email">Email Address</label>
			    <input type="Email" class="form-control" id="Email" placeholder="name@example.com">
			  </div>
			  <div class="form-group text-center">
			    <label for="Contact">Contact Number</label>
			    <input type="Number" class="form-control" id="Contact" placeholder="+63 900 000 0000">
			  </div>
			  <div class="form-group text-center">
			    <label for="Concern">Concern</label>
			    <select type="email" class="form-control" id="Concern" placeholder="name@example.com">
			    	<option value="1">Quotation</option>
			    	<option value="2">General Inquiry</option>
			    	<option value="3">problems</option>
			    </select>
			  </div>
			  <div class="form-group text-center">
			    <label for="Message">Message</label>
			    <textarea type="Text" class="form-control" id="Message" placeholder="" rows="4"></textarea>
			  </div>
			  <div class="text-center">
			  	<button class="btn btn-dark" type="button" data-toggle="modal" data-target="#exampleModal">Send Email</button>
			  </div>
			</form>
		</div>

		<!-- Modal -->
		<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		  <div class="modal-dialog">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="text-dark text-center modal-body">
		        Message Successfully Sent
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	</body>
</html>